Subject: FVWM: Re: Fvwm2 configuration tool

From: Tobias Oetiker <[email-masked]>
Date: Wed, 19 Feb 1997 06:05:24 +0100 (MET)

On Mon, 10 Feb 1997, Jim Murphy wrote:

> Tobi,
> 
> I'm not sure, but I think I missed something here.  I was reading the
> messages I was receiving form the list server "fvwm" and desided to take
> a look at this tool.  When I went to the site you listed below I could not
> find anything that would take me to the tool.  The site I reached appears
> to be some kind of educational software/book store on line.  I didn't
> find any ref. to "qt".  If you could point out the error of my ways I
> would appreciate it.  Either that or I need to get some more sleep.  Did I
> get the URL correct "http://www.troll.com/"?

oops nope

http://www.troll.no 's the word ...

cheers
tobi
--
 ______    __   _
/_  __/_  / /  (_) Oetiker, Timelord & SysMgr @ EE-Dept ETH-Zurich
 / // _ \/ _ \/ / TEL:+41(0)1-6325286  FAX:+41(0)1-6321194
/_/ \___/_.__/_/ [email-masked] http://www.ee.ethz.ch/~oetiker

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].